/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
#footable_36828 {
    display: block !important;
    visibility: visible !important;
    opacity: 1 !important;
    /* Ajoutez d'autres styles si nécessaire */
}

.listcenter ul,.listcenter ol {
    list-style: disc !important;
    list-style-position: inside !important;
    padding-left: 0 !important;
}
/**** MENU ****/
.wd-dropdown-menu.wd-design-full-width:not(.wd-scroll), .wd-dropdown-menu.wd-design-full-width.wd-scroll .wd-dropdown-inner {
    padding-top: 0;
}
.wd-dropdown-menu {
    min-height: auto;
}
.whb-top-bar .container{
	border-bottom:solid 1px #F0F2F4
}
.whb-top-bar-inner {
    border-bottom-width: 0;
}
.whb-sticky-shadow.whb-sticked .whb-main-header{
	box-shadow: #F0F2F4
}
.navigation-style-underline .nav-link-text:after{
	background-color:#fe753e !important
}
.woodmart-navigation .item-level-0.menu-item-has-children>a:after {
    content: '';
}
.whb-color-light .navigation-style-underline .item-level-0:hover>a {
    color: #F0F2F4;
}
.whb-color-light .navigation-style-underline .item-level-0>a .nav-link-text:after {
    background-color: #F29400;
}
.woodmart-navigation .item-level-0.menu-item-has-children{
	padding:30px 0
}
.whb-sticked .woodmart-navigation .item-level-0.menu-item-has-children{
	padding:20px 0;
}
.whb-sticked:not(.whb-clone) .whb-general-header .woodmart-navigation:not(.vertical-navigation):not(.navigation-style-bordered) .sub-menu-dropdown{
	margin-top:0 !important
}
.menu-simple-dropdown .sub-menu-dropdown{
	margin:0;
	padding-top:0;
	padding-bottom:0
}
.whb-color-dark .navigation-style-default .item-level-0:hover > a, .color-scheme-dark a:hover{
	color:#f29400
}
body:not(.single-product) .whb-overcontent:not(.whb-sticked) .whb-row:not(.whb-with-bg), body.single-product .whb-overcontent:not(.whb-sticked) .whb-row:not(.whb-with-bg){
	transition:ease all .3s
}
body.single-product .whb-overcontent:not(.whb-sticked) .whb-row:not(.whb-with-bg){
	background-color:transparent
}
body:not(.single-product) .whb-overcontent:not(.whb-sticked):hover .whb-row:not(.whb-with-bg), .whb-color-dark:not(.whb-with-bg), body.single-product .whb-overcontent:not(.whb-sticked):hover .whb-row:not(.whb-with-bg), .wpml-ls-slot-2 .sub-menu-dropdown{
	background-color: #F0F2F4/*#585c61;*/
}

/*menu en blanc
.wd-nav[class*="wd-style-"]>li>a {
    color: #fff;
}
.whb-sticked .wd-nav[class*="wd-style-"]>li>a{
	color: var(--nav-color);
}
/**** MEGA SOUS-MENU DROPDOWN ****/
.menu-item-design-full-width .sub-menu-dropdown{
	padding-top:0
}
.menu-mega-dropdown .sub-menu-dropdown{
	margin:0;
}
.item-event-hover:hover>.sub-menu-dropdown{
	opacity:.95
}
.sub-menu-dropdown .info-box-inner a{
	color:#fff;
	display:block
}
.sub-menu-dropdown .info-box-subtitle{
    display:none;
}
.sub-menu-dropdown .info-box-inner a img{
    max-width: 50%;
    margin-right:20px;
}



/**** MENU DROPDOWN ****/
.navigation-style-default .menu-simple-dropdown .color-scheme-dark li a{
	color:#fff;
	font-weight: 600;
    font-size: 14px;
    font-family: "Manrope3", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.navigation-style-default .menu-simple-dropdown .color-scheme-dark li a:hover{
	color:#f29400
}
.menu-simple-dropdown li a{
	padding:20px 15px
}
/**** WPML DRAPEAU ****/
.wpml-ls-slot-2.menu-simple-dropdown .sub-menu-dropdown{
	width:50px
}

/*BLOG*/
.single.single-post .elementor-section.elementor-section-boxed > .elementor-container{
    max-width:none;
}
.blog-design-masonry.has-post-thumbnail .post-date,.blog-design-chess .blog-post-loop .woodmart-entry-content .read-more-section, .single.single-post.elementor-page .entry-header {
    display: none;
}
.blog-design-chess .post-img-wrapp{
	border-radius:8px
}
.single.single-post .meta-post-categories, .single.single-post .page-title .entry-title, .single.single-post .woodmart-entry-meta{
    display:none;
}

.single.single-post .wp-block-button a{
	background-color:var( --e-global-color-1f61c67 );
	color:#fff;
	border-radius:8px;
	border:solid 2px var( --e-global-color-1f61c67 );
	font-size:14px;
	line-height:1.3em;
	display:inline-block;
	padding:20px;
	text-transform:uppercase;
	transition:ease all .3s;
}
.single.single-post .wp-block-button a:hover{
	background-color:var( --e-global-color-7854eb4 );
	border-color:var( --e-global-color-7854eb4 )
}

/*CAS USAGE*/
.category-cas-dusage .woodmart-add-btn{
	display:none
}

/**** BODY ****/
.main-page-wrapper{
	padding-top:0;
}
.site-content{
	margin-bottom:0
}
.elementor-text-editor p a, .elementor-widget-container .eael-adv-accordion p a{
	text-decoration:underline;
	color:#000;
	transition:ease all .3s
}
.elementor-text-editor p a:hover, .elementor-widget-container .eael-adv-accordion p a:hover{
	text-decoration:none;
	color:#000
}

/**** CAS USAGE ****/
.cas-usage .title-wrapper b{
    display:inline
}
.cas-usage .owl-stage-outer{
    padding:0;
}
.cas-usage .post-date.woodmart-post-date, .cas-usage .article-inner .hovered-social-icons{
    display:none;
}
.cas-usage .article-body-container h3{
    font-size:18px;
	margin-bottom:0
}
.cas-usage .blog-post-loop .article-body-container{
    text-align:left;
    padding:15px 0 0;
}
.cas-usage .blog-design-masonry.blog-style-shadow .article-inner{
    box-shadow:none;
}

/**** PRODUITS ****/
.product-tabs-wrapper .woocommerce-Tabs-panel--tab-documentation h2{
	display:none
}

/**** CATALOGUE ****/
/*BUG POPUP*/
button.mfp-close:hover{
    width:50px;
}



/*INTERMEDIAIRE*/
@media all and (min-width:1240px){
	.products.woodmart-spacing-30>[class*=col] .product-title a{
		min-height:75px
	}
}

/**** DOCUMENTATION ****/
.table_title{
    display:none;
}
.semantic_ui .ui.table{
	border:none !important
}
.semantic_ui .ui.compact.table th{
	background-color:#e9e9e9;
	border-color: transparent !important;
}
.footable-header h4 {
    font-size: 16px;
    margin-bottom: 0;
	font-weight:600;
	text-transform:uppercase
}
.ninja_column_0.footable-first-visible p span, .ninja_column_1 a, .ninja_column_2 a, .ninja_column_2 a{
	font-size: 16px;
    margin-bottom: 0;
	font-weight:500;
}
/*Tableau réglage bug*/
#tab-description .footable_parent{
	display:none
}


/*FOOTER*/
.footer-sidebar{
	padding:72px 0
}
.footer-column{
	flex: 0 0 20%;
    max-width: 20%
}
.main-footer .widget{
	border:none;
	padding-bottom:0
}
.main-footer .widget a{
	display:block;
	padding:0 0 10px
}
.main-footer .tel-adresse{
	font-weight:600
}
.main-footer .tel-adresse a{
	padding:initial
}
.main-footer .footer-column-3 div:first-child{
	min-height:214px
}

/*CATALOGUE RIGHT*/
.wpfm-template-2 .wpfm-menu-nav.wpfm-position-right ul > li > a span.wpfm-icon-block{
	width:60px
}
.wpfm-template-2 .wpfm-menu-nav.wpfm-position-right ul li{
	height:60px;
	padding-left:60px;
	transform: translateX(-60px);
    -webkit-transform: translateX(-60px);
    -moz-transform: translateX(-60px);
    -ms-transform: translateX(-60px);
    -o-transform: translateX(-60px);
	border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
}
.wpfm-template-2 .wpfm-menu-link .wpfm-icon-block i{
	font-size: 30px;
    width: 60px;
    height: 60px;
    line-height: 60px;
}
.wpfm-template-2 .wpfm-menu-nav.wpfm-position-right .wpfm-menu-name{
	height:60px;
	line-height:60px;
	padding:0 20px 0 10px
}

html:lang(en) .wpfm-template-2 .wpfm-menu-nav ul li.catalog-fr, html:lang(fr) .wpfm-template-2 .wpfm-menu-nav ul li.catalog-en{
	display:none
}

/*RESPONSIVE*/
@media all and (max-width:1192px) and (min-width:1025px){
	.main-nav #menu-mainmenu .item-level-0 > a{
		font-size:13px
	}
}
@media all and (max-width:1024px){
	.whb-mobile-left .wd-tools-element > a{
		color: #f0f2f4;
		background:#333;
    	
	}
		 .whb-sticked .whb-mobile-left  .wd-tools-element > a{
    	background:transparent;
	}
	.whb-header.whb-overcontent:hover .whb-mobile-left .wd-tools-element > a, .whb-sticked .whb-mobile-left .wd-tools-element > a{
		color:#333
	}
}
@media all and (max-width:767px){
	/*FOOTER*/
	.container.main-footer{
		padding:0 32px
	}
	.footer-column{
		flex:0 0 50%;
		max-width:50%;
		margin-bottom:10px
	}
	.footer-sidebar{
		padding:50px 0;
	}
	.footer-logo, #custom_html-8 .custom-html-widget p:not(.tel-adresse){
		display:none
	}
	.footer-column-2{
		order:1
	}
	.footer-column-4{
		order:2
	}
	.footer-column-3{
		order:3;
		margin-top:-30px
	}
	.footer-column-5{
		order:4
	}
	.footer-column-1{
		order:5
	}
	.main-footer .footer-column-3 div:first-child{
		min-height:0
	}
}
@media all and (max-width:400px){
	.footer-column-3{
		margin-top:0
	}
}